» Ubuntu » Packages » xenial (16.04LTS) » Source » sound » qmmp
trusty  ] [  xenial  ] [  artful  ] [  bionic  ] [  cosmic  ]

Source Package: qmmp (1.0.5-1) [universe]

Links for qmmp

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Matteo Cypriani

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Other Packages Related to qmmp

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    Package not available
  • adep: cmake
    Package not available
  • adep: pkg-config
    Package not available
  • adep: qtbase5-dev (>= 5.4)
    Package not available
  • adep: libqt5x11extras5-dev (>= 5.4)
    Package not available
  • adep: qttools5-dev-tools (>= 5.4)
    Package not available
  • adep: qtchooser
    Package not available
  • adep: libx11-dev
    Package not available
  • adep: oss4-dev
    Package not available
  • adep: libmad0-dev
    Package not available
  • adep: libvorbis-dev
    Package not available
  • adep: libasound2-dev [linux-any]
    Package not available
  • adep: libtag1-dev
    Package not available
  • adep: libcurl4-gnutls-dev
    Package not available
  • adep: libmms-dev
    Package not available
  • adep: libflac-dev
    Package not available
  • adep: libmpcdec-dev
    Package not available
  • adep: libjack-dev
    Package not available
  • adep: libsamplerate0-dev
    Package not available
  • adep: libmodplug-dev
    Package not available
  • adep: libsndfile1-dev
    Package not available
  • adep: libwavpack-dev
    Package not available
  • adep: libpulse-dev
    Package not available
  • adep: libavcodec-dev
    Package not available
  • adep: libavformat-dev
    Package not available
  • adep: libcdio-dev
    Package not available
  • adep: libcdio-paranoia-dev
    Package not available
  • adep: libcddb2-dev
    Package not available
  • adep: libfaad-dev
    Package not available
  • adep: libgme-dev
    Package not available
  • adep: libopus-dev (>= 1.0.2)
    Package not available
  • adep: libopusfile-dev
    Package not available
  • adep: libwildmidi-dev
    Package not available
  • adep: libsidplayfp-dev (>= 1.0.3)
    Package not available
  • adep: libbs2b-dev
    Package not available
  • adep: libprojectm-dev
    Package not available
  • adep: libenca-dev
    Package not available

Download qmmp

FileSize (in kB)MD5 checksum
qmmp_1.0.5-1.dsc 2.4 kB 71a85a3715f00fd9e315baa2a8adbe47
qmmp_1.0.5.orig.tar.bz2 1,079.8 kB 55e4a6aa19923caec44b85f1dbd234c8
qmmp_1.0.5-1.debian.tar.xz 14.2 kB 00521acff90614c8df205c8f5616bb57
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/collab-maint/qmmp.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=collab-maint/qmmp.git